| Home | Libraries | People | FAQ | More

## Function is_alnum

boost::algorithm::is_alnum — is_alnum predicate

## Synopsis

    unspecified is_alnum(const std::locale & Loc = std::locale());

## Description

Construct the `is_classified` predicate for the `ctype_base::alnum` category.

Parameters

Loc

  A locale used for classification

Returns: An instance of the `is_classified` predicate

| Copyright © 2002-2004 Pavol Droba